	html, body { height: 100%; }

	body {

			

			margin: 0px;

			/*background-image:	url(images/sidebar.gif);*/

			background-repeat: repeat-y;			

	}

	#site-header {

		 	width: 100%;

			height: 164px;

			background-image:	url(images/top_background.jpg);

			background-repeat: repeat-x;

			text-align: center;

	}



	#top-right {

				position: absolute;

				right: 0px;

				top: 0px;

	}



	#top-left {

				position: absolute;

				left: 0px;

				top: 0px;

	}



	#top-title {

				text-align: center;

				margin-left: auto;

				margin-right: auto;

	}



	#navigation {

				background-color: #96084D;

				width: 138px;

				margin: 0px;

				padding: 0px;	

				float: left;		

	}



	#menu {

				margin: 0px;

				padding: 0px;

	}



	#menu li {



		border-bottom: 1px solid #E78181;

		border-collapse: collapse;

		color: white;

		font-size: 11px;

		font-family: verdana, arial, helvetica, sans-serif;

		padding: 8px;

		line-height: 12pt;		

	}



	#menu li a {

		color: white;

		text-decoration: none;

	}



	#content-container {

		padding-left: 50px;

		padding-right: 30px;

		padding-top: 30px;

		padding-bottom: 70px;

		position: absolute;

		top: 165px;

		left: 139px; 

		width: 75%;

		/* border: 1px solid black; */

	}







 #footer

{



	text-align: center; 

	padding-top: 2em;

	font-size: 10px/;

 }



p,ul,li,td {	font-family: verdana, arial, helvetica, sans-serif;

	line-height: 14pt;

	font-size: 10pt;

}



h1 {

	color: #427121;

	font-family: book antiqua, georgia, serif;

}





h5, h4 {

	color: #427121;

	font-family: verdana, arial, helvetica, sans-serif;

	font-weight: bold;

}



h4 {

	border-bottom: 1px solid #437121;

	width: 400px;



}



.contactsheet {





}



.contactsheet td {



	background-color: #dddddd;

	font-family: verdana, arial, sans-serif;

	font-size: 8pt;

	text-align: center;

	border: 1px solid #aaaaaa;

}



.contactsheet td img {



	border: 1px solid #aaaaaa;

}



.categorytable img {



	border: 0px;

}



.categorylink {

	font-family: verdana, arial, helvetica, sans-serif;

	line-height: 14pt;

	font-size: 10pt;

}

